/* 
Theme Name: Avada Child
Template: Avada
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Author: ThemeFusion
Theme URI: http://avada.theme-fusion.com/
Author URI: http://themeforest.net/user/ThemeFusion
Version: 4.0.2
License: Themeforest Split Licence
License URI: -
Text Domain: Avada
*/

/* Header */
.searchform .fusion-search-form-content {
    padding-top:20px;
}

.searchform .fusion-search-form-content .search-field label input{
    font-size:16px !important;
    color:#4c4c4c !important;
    font-family: 'Montserrat';
    padding-left:40px;
    outline:none;
    font-weight:400;
}
.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]{ 
    background:#fff; 
    color:#ea7600;
    border:solid 1px #d2d2d2;
    font-size:22px;
    outline:none;
    line-height:35px;
    border-left:none;
}

.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover{
    color:#fff; 
    background:#ea7600 !important;
}

.fusion-main-menu .sub-menu li a:hover{
    color:#fff;    
}

.fusion-secondary-menu > ul > li > a{
    font-weight: 600;
    font-family: 'Montserrat';
     padding: 4px 15px;
}

.fusion-secondary-menu > ul > li:hover > a{
    color:#4c4c4c;
}

.fusion-secondary-menu > ul > li.donate-btn > a{
    color:#fff;
    background:#da291c;
    padding: 4px 30px;
    border-radius: 30px;
}

.fusion-secondary-menu .sub-menu a{
    font-size:12px;
}

.fusion-main-menu > ul > li{
    padding-left:0px;
    padding-right:0px;
}

.fusion-main-menu > ul > li > a{
    padding-left:20px;
    padding-right:20px;  
}

.fusion-main-menu > ul > li:hover > a{
    background:#f09f4d;
}

.fusion-main-menu > ul > li:after{
    border: solid 1px #fff;
    content: '';
    display: inline-block;
    height: 20px;
    float: right;
    position: absolute;
    top: 18px;
    right: 0px;
}

.fusion-main-menu > ul > li:last-child:after{
    display:none;
}

.fusion-secondary-header{
    min-height:0px;
    padding-top:10px;
}

.fusion-header-v4 .fusion-header{
    padding-top: 0px;
    margin-top: -40px;
}

.fusion-header-v4 .search-table{
    margin-top:20px;
}

.fusion-secondary-main-menu{
    border:none !important;
}

.fusion-page-title-captions{
    display:block;
    width:100%;
    text-align:left;   
    margin-top:70px;
    position:absolute;
}

.fusion-page-title-secondary{
    display:block;
    width:100%;
    text-align:left;
    margin-top:10px;
}

.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a{
    text-transform:uppercase;
}
.fusion-page-title-bar .fusion-page-title-wrapper{
    height: auto !important;
}

.fusion-breadcrumbs span, .fusion-breadcrumb-sep{
    color:#4c4c4c !important;
}

.fusion-breadcrumbs a span{
    color:#ea7600 !important;
}

.fusion-main-menu .sub-menu{
    border-top:none !important;
}

.fusion-main-menu .sub-menu li.current-menu-item a{
    color:#fff;
}

.fusion-main-menu > ul > li.current-menu-item > a{
    color:#4c4c4c;
}

/* Footer */

.fusion-copyright-notice a{
    color:inherit;
}

.fusion-footer-widget-area ul li{
    display:inline-block !important;
    border:none !important;
    padding:10px 20px !important;
}

.fusion-footer-widget-area ul li a{
    font-size:16px;
    font-weight:bold;
    font-family: 'Montserrat';
}

.fusion-footer-widget-area ul li a:hover{
    color:#ea7600;   
}

.fusion-footer-widget-area ul li .sub-menu{
    display:none;   
}

.fusion-footer-widget-area ul li a:before{
    display:none;   
}

.fusion-footer-widget-area ul li a:after{
    border: solid 1px #939393;
    content: '';
    display: inline-block;
    height: 16px;
    float: right;
    position: absolute;
    top: 4px;
    right: -21px;
}

.fusion-footer-widget-area ul li:last-child a:after{
    display:none;
}

.footer-logo2{
    text-align:right;
}

.single-post h2.entry-title{
    display:none;
}

/* Home Paeg */

/* 3 colored boxes */
.fusion-content-boxes .fusion-column  {
    padding: 0px 0px !important;
}
    .fusion-content-boxes .fusion-column .content-box-wrapper {
    padding: 15% 15% !important;
     min-height: 325px !important;
 }

.fusion-content-boxes .fusion-column h2 {
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    font-family: 'Montserrat' !important;
    text-align:center !important;
    line-height: 30px !important;

}

.three-boxes .fusion-row .fusion-button, .blend-btns .fusion-button, .three-boxes .fusion-button{
    font-size:16px;
    color:#fff;
    font-weight:600;
    font-family: 'Montserrat';
    border-radius:100px !important;
    background:none !important;
    border:solid 1px rgba(255,255,255,0.4) !important;
    padding: 9px 35px;
}

.three-boxes .fusion-row .fusion-button:hover, .blend-btns .fusion-button:hover{
    background: rgba(255, 255, 255, 0.2) !important;
}

.three-boxes .fusion-row .fusion-button span, .blend-btns .fusion-button span{
    color:#fff;   
}

.width-80{
    width:75%;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

.heading.title h2{
    font-size:26px !important;
    font-weight:400 !important;
}

/* What We Do */

.what-we-do .fusion-column-wrapper p{
    color:#4c4c4c;
    font-size:18px;
    font-weight:700;
    font-family: 'Montserrat';
    text-align:center;
    margin-top:10px;
}

/* Home Header */

.home-header, .header-text .fusion-column-table{
    min-height:430px;
}


.header-text{
    background:rgba(0,0,0,0.44);
    margin-bottom:0px !important;
    float:right;
    text-align:center;
    color:#fff;
    padding:20px 60px;
}

.header-text h1{
    color:#fff;
    font-size:40px;
    font-family:Merriweather;
    font-weight:bold;
    margin-bottom:15px;
}

.header-text p{
    font-size:18px;
    font-family: 'Montserrat';
}

.header-text a{
    display: table;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat';
    margin: auto;
    background: #ea7600;
    padding: 5px 22px;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 100px;
    margin-top: 30px;
}

.home-header-mobile{
    display:none;
}


/* Get Involved / Mega Template */

.page-header .fusion-imageframe{
    display:block;
}

.page-header img{
    width:100%;
}

.about-boxes{
    padding-bottom:40px;
}

.about-boxes .fusion-imageframe{
    display:block;
}

.about-boxes .fusion-imageframe img{
    width:100%;   
}

.about-boxes-text .fusion-column-wrapper{
    color:rgb(197, 76, 76);
    text-align:center;
    padding:20px 90px;
}

.about-boxes-text .fusion-column-wrapper h2{
    color:#fff;
}

.about-boxes-text .fusion-column-wrapper p{
    font-size:18px;
}

.mega-template-blog.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{
    width:321px;
}

.mega-template-blog.fusion-recent-posts.layout-thumbnails-on-side .columns .column{
    padding-top:35px;
    padding-bottom:65px;
   
}

.mega-template-blog.fusion-recent-posts.layout-thumbnails-on-side .columns .column:first-child{
    border-bottom:solid 1px #aeaeae;  
}

.mega-template-blog.fusion-recent-posts.layout-thumbnails-on-side h4 a,
.mega-template-blog-h .fusion-recent-posts .columns .column h4 a{
    color:#4c4c4c;
}

.all-stories.button-default{
    background:#ea7600 !important;
    border-radius:100px !important;
    padding:9px 30px;
    font-weight:700;
    font-size:16px;
    display: table;
    margin: auto;
    margin-top: -70px;
}

.all-stories.button-default span{
    color:#fff !important;
}


.mega-template-blog-h .fusion-flexslider .slides img{
    min-height:225px;
}

.mega-template-events .fusion-events-thumbnail{
    display:none;
}

.mega-template-events {
    padding:40px 70px 0px;
}

.fusion-events-shortcode.mega-template-events .fusion-events-meta{
    padding-left:0px !important;
}

.mega-template-events .fusion-full-one{
    border:none;
    padding-bottom:20px;
}

.mega-template-events .fusion-full-one:first-child{
    border-bottom:solid 1px #aeaeae; 
}

.mega-template-events .fusion-full-one h2{
    font-family: 'Montserrat' !important;
    display:inline-block;
}

.mega-template-events .fusion-full-one h4{
    display:inline-block;
    margin-left:15px;
    color:#aeaeae;
    font-size:14px;
    font-weight:400;
}

.call-to-action .fusion-imageframe{
    display:block;
}

.call-to-action .fusion-imageframe img{
    width:100%;   
}

.call-to-action .fusion-title{
    margin-top:15px !important;
    margin-bottom:2px !important;
}

.call-to-action .button-custom{
    background:none !important;
    padding:0px;
    display: table;
    margin-top: -10px;
}

.call-to-action .button-custom span{
    color:#ea7600 !important;
    font-size:16px;
    font-weight:400;
    text-transform:none;
}

/* Our Team */

.fusion-person .person-desc .person-author .person-title{
    font-weight: 400;
    font-size: 14px;
}


.fusion-person .person-desc .person-author .fusion-social-networks{
    margin-top: -70px;
    display:block;
    max-width:100%;
    float: left;
    width:100%;
}

.fusion-person .person-desc .person-author{
    display:block;
}

.single-team-member{
    width:80%;
    margin:auto;
}

.single-team-member h2{
    font-size:36px !important;
    font-weight:400 !important;
}

.single-team-member h2 i{
    color:#4c4c4c;
    font-size:16px !important;
    font-family: 'Montserrat';
    font-weight:400;
    display:block;
    font-style:normal;
}

/* Blog */

.blog h2, .blog h2 a, .search h2, .search h2 a{
    color:#4c4c4c !important;
    font-size:18px;
    font-family: 'Montserrat' !important;
    margin-bottom:5px !important;
}

.blog .fusion-read-more, .search .fusion-read-more{
    font-size:16px !important;
}

.fusion-meta-info{
    border-top:none !important;
    padding-bottom:25px;
}

.single .fusion-meta-info{
    border:none !important;
}

.single .post{
    width:80%;
}

.fusion-inline-sep{
    padding:0 15px;
}

.widget_recent_entries ul li{
    border:none !important;
    padding:7px 10px 0px 0px !important;
}

.widget_recent_entries ul li a{
    color:#444444 !important;
    font-size:12px;
}

.widget_recent_entries ul li a:hover{
    color:#ea7600 !important;   
}

.widget_recent_entries ul li a:before{
    display:none;   
}

.sidebar .widget h4{
    margin-bottom:10px !important;
}

.sidebar .heading{
    border-bottom:solid 1px #aeaeae;
}

.pagination a.inactive:hover{
    color:#fff;
    background:#ea7600;
    border-color:#ea7600;
}

.pagination .current{
    color:#fff;
    background:#4c4c4c;
    border-color:#4c4c4c;
}

.pagination .pagination-next, .pagination .pagination-prev {
    color:#747474;
}


.pagination .pagination-next:hover, .pagination .pagination-prev:hover{
    color:#ea7600;
}

.related-posts .fusion-title-size-three {
    display:none;
}

.related-posts h4.fusion-carousel-title a{
    color:#4c4c4c !important; 
    font-size:18px;
}

.related-posts .fusion-carousel-meta span{
    display:none;
}

.related-posts .fusion-carousel-meta span.fusion-date{
    display:block;   
}

/* Events */

.post-type-archive-tribe_events #main .fusion-row,
.post-type-archive-tribe_events  .fusion-page-title-row,
.single-tribe_events #main .fusion-row,
.single-tribe_events  .fusion-page-title-row{
    max-width:950px;
}

.single-tribe_events #main .sidebar{
    width:25%;
}

.single-tribe_events #content {
    width: calc(100% - 25% - 80px);
}

.tribe-events-venue-map{
    margin-top:-10px !important;
}

.tribe-events-address span{
    font-style:normal;
}


.sidebar .tribe-events-gmap{
    line-height:18px;
    padding-left:6px;
}

.sidebar .tribe-events-gmap:after{
    font-size:18px;
}

.tribe-events-venue-map #tribe-events-gmap-0{
    max-height:215px;
}

.single-tribe_events h1.entry-title{
    display:none !important;
}

#tribe-events .tribe-events-list .type-tribe_events .tribe-events-event-image{
    min-height:210px;
    height:auto !important;
}

.tribe-bar-filters label{
    color:#4c4c4c !important;
    font-size:18px !important;
    text-transform:none !important;
    margin-bottom: 8px !important;
}

#tribe-events-bar #tribe-bar-form input[type=text]{
    color:#4c4c4c;
    font-size:16px;
    height:35px;
    box-shadow:inset 0px 0px 5px 0px rgba(204, 204, 204, 0.48);
}

#tribe-events-bar #tribe-bar-form input[type=submit]{
    background:#ea7600;
    border-radius:100px;
    color:#ffffff;
    font-size:16px;
    font-weight:600;
    outline:none;
    padding: 10px 0px;
}

.tribe-bar-date-filter{
    width:20%;
    max-width:214px;
}

.tribe-bar-search-filter{
    width:20%;
    max-width:214px;
}

.tribe-bar-submit{
    width:20%;
    max-width:180px;
    margin-left:0px;
}



#tribe-events .tribe-events-list .type-tribe_events .tribe-events-event-image{
    margin-top: 60px;
}

#tribe-events .tribe-events-list .fusion-tribe-primary-info .tribe-events-list-event-title a{
    top: 0px;
    bottom: auto;
    background: none;
    color: #ea7600;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat' !important;
    padding-left:0px;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .author > div.fusion-tribe-events-headline,
#tribe-events .tribe-events-list .tribe-events-event-meta .author > div.fusion-tribe-events-headline h3 a{
      top: 0px;
    bottom: auto;
    background: none;
    color: #ea7600;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat' !important;
    padding-left:0px;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .author > div.time-details{
    font-size: 14px;
    color: #aeaeae;
    font-weight: 400;
    padding: 0px;
    padding-left: 0px;
}

.tribe-events-list .tribe-events-venue-details{
    display:none !important;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .tribe-events-gmap{
    color:#4c4c4c;
    font-size:18px;
    font-family: 'Montserrat' !important;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .tribe-events-gmap:before{
     color:#4c4c4c !important;
    font-size:18px !important;
}


#tribe-events .tribe-events-list .fusion-tribe-primary-info{
    width:37%;
    margin-right:3%;
}

#tribe-events .tribe-events-list .tribe-events-content{
    padding:0px 0px;
}

#tribe-events .tribe-events-list .tribe-events-event-meta .author > div{
    border:none !important;
}

.tribe-events-list .type-tribe_events{
    padding:0px !important;
    border:none !important;
    border-bottom:solid 1px #aeaeae !important;
    padding-bottom:60px !important;
}

.tribe-events-loop .type-tribe_events.tribe-events-last{
    border:none !important;
}

.tribe-events-list-separator-month{
    display:none !important;
}

.tribe-events-list-event-description .fusion-read-more,
#wrapper .post-content .fusion-events-before-title h2{
    display:none !important;
}

#tribe-events-bar{
    margin-bottom:0px;
}

.single-tribe_events .tribe-events-cal-links a{
    background:#ea7600 !important;
    border-radius:100px !important;
    color:#ffffff !important;
    font-size:16px !important;
    font-weight:600 !important;
    outline:none !important;
    padding: 10px 20px !important;
}

.fusion-events-single-title-content{
    bottom: auto !important;
    top: 0px;
    background: none;
    padding: 0px;
}


.single-tribe_events .sidebar .tribe-events-single-section-title{
    background:none;
    padding:0px;
    padding-bottom:10px;
    border-bottom:solid 1px #aeaeae;
}

.sidebar .tribe-events-gmap{
    margin-top:15px;
}


.sidebar .tribe-events-meta-group{
    margin-bottom:25px;
}

.sidebar .tribe-events-meta-group dd{
    border:none;
    margin-bottom: 0px;
}

.sidebar .tribe-events-meta-group dt {
    float: left;
    margin: 0;
    font-weight: 400;
    padding-right: 5px;
}


#tribe-events .tribe-events-list .type-tribe_events{
    min-height:auto;
}

.fusion-events-featured-image .tribe-events-event-image{
    margin-top:70px;
}

.fusion-events-featured-image .fusion-events-single-title-content{
    padding-left:0px;
    padding-bottom:0px;
}

.fusion-events-featured-image .fusion-events-single-title-content h2.entry-title{
    color:#4c4c4c !important;
    font-size:33px !important;
    font-weight:600 !important;
}

.single-tribe_events .tribe-events-schedule h3, .single-tribe_events .tribe-events-schedule h3 span{
    color:#aeaeae;
    font-size:14px;
    font-weight:400;
    font-family: 'Montserrat' !important;
}

#tribe-events-footer{
    display:none;
}

.single-tribe_events .fusion-sharing-box {
    background:none;
    padding:0px;
    position: absolute;
    margin-top: -80px;
}

.single-tribe_events .fusion-events-featured-image{
    width:100%;
}

.single-tribe_events .fusion-sharing-box a{
   background: none !important;
    color: #4c4c4c !important;
    border: none !important;
    font-size: 18px !important;
    padding: 2px !important;
}


.tribe-events-list .tribe-events-ical.tribe-events-button{
    display:none !important;
}

.button-custom{
    background:#ea7600 !important;
    border-radius:100px !important;
    padding:12px 30px;
}

.button-custom span{
    color:#fff !important;
}

.tribe-events-cal-links{
    position:relative;
    z-index:2;
}

.page-template-404 {
    text-align:center;
}


.page-template-404 .entry-title{
    text-align:center;
}

.page-template-404 .post-content{
    padding:50px 15px;
}

/* Slider Fixes */

.slide-content-container .slide-content{
    display: block;
    float: left;
    overflow: hidden;
    position: absolute;
    z-index: 0;
    top: -70px;
    padding:10px 10px 0px;
    background: rgba(0,0,0,0.4);
}

.post-caption{
    margin-top: -15px;
    margin-bottom: 15px;
    font-size: 14px;
}

@media (max-width:767px){
    .fusion-header-v4 .fusion-header{
        margin-top:0px;
    }
    
    .fusion-mobile-menu-design-modern .fusion-secondary-header{
        padding-top:10px;
    }
    
    .fusion-logo img{
        max-width:190px;
    }
    
    .fusion-mobile-menu-icons a.fusion-icon {
        color:#ea7600;
        font-size:28px;
    }
    
    .fusion-mobile-menu-icons a.fusion-icon:before{
        color:inherit;
    }
    
    .fusion-footer-widget-area ul li{
        display:block !important;
    }
    
    .fusion-footer-widget-area ul li a:after{
        display:none;
    }
    
    .footer-logo2{
        text-align:left;
    }
    
    .fusion-footer-widget-area ul li{
        padding: 5px 0px !important;
    }
    
    .fusion-copyright-notice, .fusion-social-links-footer{
        width:100%;
        display: block;
        text-align: left;
    }
    
    .three-boxes .fusion-one-third,
    .what-we-do .fusion-one-fifth,
    .fusion-one-half.header-text, 
    .fusion-one-half.home-header-mobile,
    .about-boxes .fusion-one-half,
    .call-to-action .fusion-one-third,
    .our-team .fusion-one-third,
    .single-team-member .fusion-one-half{
        display:block;
        width:100%;
        float:none;
    }
    
   
    .about-boxes-text .fusion-column-wrapper{
        padding:20px 20px;
    }
    
    .three-boxes .fusion-one-third{
        margin-bottom:0px !important;
    }
    
    .width-80, .single-team-member{
        width:100%;
    }
    
    .home-header{
        background:none !important;
    }
    
    .home-header, .header-text .fusion-column-table{
        min-height:0px;
    }
    
    .header-text{
        padding:10px 30px;
    }
    
    .home-header-mobile{
        display:block;
        margin-bottom:0px !important;
    }
    
    .home-header-mobile .fusion-imageframe{
        display:block;
    }
    
        
   .home-header-mobile img{
       width:100%;
   }
   
   .home-header-mobile .fusion-column-wrapper{
       min-height:0px !important;
   }
   
   .width-100 .nonhundred-percent-fullwidth.home-header{
       padding-left:0px !important;
       padding-right:0px !important;
   }
   
   .mega-template-blog.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{
       width:100%;
       margin-bottom:20px;
   }
   
     
   .mega-template-events {
        padding:20px 30px 0px;
    }
    
    .mega-template-events .fusion-full-one h4{
        display:block;
        margin-left:0px;
    }
    
   .fusion-person .person-desc .person-author .fusion-social-networks{
       margin-top:-40px;
   }
   
   .single .post{
       width:100%;
   }
   
   #tribe-events .tribe-events-list .tribe-events-event-meta .author > div{
       display:block !important;
       width:100%;
       float:none;
   }
   
   #tribe-events .tribe-events-list .tribe-events-event-meta .author > div.tribe-events-venue-details{
       display:none !important;
   }
   
   #tribe-events .tribe-events-list .fusion-tribe-secondary-info,
   #tribe-events .tribe-events-list .fusion-tribe-primary-info{
       width:100% !important;
       display:block !important;
       float:none !important;
   }
   
    #tribe-events .tribe-events-list .fusion-tribe-secondary-info{
        margin-left:-20px;
    }
    
    #tribe-events .tribe-events-list .tribe-events-event-meta .author > div.time-details{
        margin-top:15px;
    }
    
    #tribe-events .tribe-events-list .tribe-events-event-meta .author > div.fusion-tribe-events-venue-details-map{
        padding-top:0px;
    }
    
    #tribe-events-bar .tribe-bar-submit{
        float:none;
        margin-top:15px;
        display:block;
    }
    
    .tribe-bar-date-filter, .tribe-bar-search-filter, .tribe-bar-submit{
        width:100%;
        margin-bottom:15px;
        float:none;
        display:block;
        max-width:100%;
    }
    
    .fusion-events-single-title-content{
        top:-20px;   
    }
    
    .single-tribe_events .fusion-sharing-box {
        position:static;
        margin-top:20px;
    }
    
    #tribe-events .tribe-events-list .tribe-events-event-meta .author > div.fusion-tribe-events-headline{
        padding-left:10px;
    }
    
    #tribe-events .tribe-events-list .tribe-events-content,
    #tribe-events .tribe-events-list .tribe-events-event-meta .author > div.time-details{
        padding-left:15px;
    }
    
    .slide-content-container .slide-content{
        position:static;   
    }
    
  
}



@media (min-width:768px) and (max-width:991px){
    .what-we-do .fusion-column-wrapper p{
        font-size:14px;
    }
    
    .three-boxes .fusion-row .fusion-column-wrapper{
        padding:70px 25px 40px;
    }
    
    .fusion-one-half.header-text{
        width:70%;
    }
    
    .width-80, .single-team-member, .single .post{
        width:100%;
    }
    
    .about-boxes-text .fusion-column-wrapper{
        padding:30px 50px;  
    }
    
    .mega-template-blog-h .fusion-flexslider .slides img{
        min-height:145px;
    }
    
    .single-tribe_events .fusion-sharing-box{
        position:static !important;
        display:inline !important;
    }
  
}


@media (min-width:768px){
    .mega-template-blog.fusion-recent-posts .columns .column .fusion-flexslider{
        overflow: hidden;
        float: left;
        margin: 20px 20px 50px 0px;
        width: 321px;
    }

}


/* Begin - Business decision to remove category from displaying on right side for Events - SF  */

.tribe-events-event-categories {
        visibility: hidden;   
}

dt:nth-of-type(3) { visibility: hidden; } 

/* End - Business decision to remove category from displaying on right side for Events - SF  */
